
body{font-family: 'Assistant', sans-serif;  font-weight:400;}
body *{font-family: 'Assistant', sans-serif;  font-weight:400;}

h1.c2019{    display: block;   font-size: 28px;  color: #f18e0a; font-weight: 600; text-align: right; direction: rtl;}

.container2019{ max-width:1230px; padding:0 15px; margin:0 auto; }
.clear2019{ clear:both; }
img{max-width:100%;}

.header2019_wrapper *{margin:0; padding:0; text-align: right;}
.header2019_wrapper a,
.header2019_wrapper a:hover,
.header2019_wrapper a:focus
{ margin:0; padding:0; text-decoration:none;font-size:16px; line-height:18px; font-style:normal; font-weight:700; }
/*==========================
		header start
===========================*/
.header2019_wrapper{ padding:0; margin:0; }
.header2019_topwrapper{ padding:0 20px; margin:0; background:#a62f0f; }
.header2019_topcontainer {max-width: 1200px;margin: 0 auto;}
.header2019_topwrapper .left_block{ float:left; padding:0; margin:0; }
.header2019_topwrapper .left_block a{ font-size:15px; line-height:17px; font-weight:700; color:#fff; display:inline-block; padding:12px 0; margin:0; transition:all 0.3s ease-in-out; }
.header2019_topwrapper .left_block a:hover{ color:#f1a327; }

.header2019_topwrapper .left_block .left-top { float:left; padding:9px 0 0;  display:none;}
.header2019_topwrapper .left_block .left-top ul li { float:left; font-size:15px; line-height:17px; font-weight:700; padding:0 4px 0 0; }
.header2019_topwrapper .left_block .left-top .field{ background:#85260c; border:0; color:#fff; padding:4px 10px; border-radius:25px; width:110px; font-weight:700; }
.header2019_topwrapper .left_block .left-top ul li a{ color:#fff; background:#85260c; border-radius:25px; padding:4px 14px; }
.header2019_topwrapper .left_block .left-top ul li a:hover{ background:#e16247; }
.header2019_topwrapper .left_block ul,.header2019_topwrapper .left_block li{ list-style: none; padding: 0; margin: 0; }


.header2019_topwrapper .right_block{ float:right; padding:0; margin:0; }
.header2019_topwrapper .right_block .lt-side{ float:left; padding:0; margin:0; }
.header2019_topwrapper .right_block .lt-side ul li{ font-size:16px; line-height:18px; font-weight:400; display:inline-block; padding:0; margin:0; }
.header2019_topwrapper .right_block .lt-side ul li a{ color:#fff; display:inline-block; padding:12px 14px; transition:all 0.3s ease-in-out; }
.header2019_topwrapper .right_block .lt-side ul li a:hover{ background:#c33f22; }
.header2019_topwrapper .right_block .rt-side{float:left;padding: 0 0 0 80px;margin:0;}
.header2019_topwrapper .right_block .rt-side a{ font-size:20px; line-height:22px; color:#fff; font-weight:700; display:inline-block; padding:10px 0; margin:0; transition:all 0.3s ease-in-out; }
.header2019_topwrapper .right_block .rt-side a i{ color:#feb82b; }
.header2019_topwrapper .right_block .rt-side a:hover{ color:#feb82b; }
.header2019_btmwrapper{ padding:15px 25px; margin:0; background:#f1a327; }
.header2019_btmwrapper .search-block{ float:left; padding:0; margin:0; position:relative; }
.header2019_btmwrapper .search-block form input.field{background: #FADEB2;height: auto;font-size:14px;line-height:21px;font-weight:400;color:#000;margin:0;position:relative;width:200px;border:0;padding:4px 15px 4px 4px;border-radius:25px;}
.header2019_btmwrapper .search-block button{ font-size:14px; line-height:20px; color:#fff; position:absolute; left:0; top:0; background:#c33f22; padding:5px 10px; border:0;  border-radius: 25px; cursor:pointer;}
.header2019_btmwrapper .search-block button:hover{background:#a31f02;}
.header2019_midwrapper{padding: 10px 25px 10px;margin:0;background:#c33f22;}
.header2019_midwrapper .cart-block{ float:left; padding:0; margin:25px 0 0; }
.header2019_midwrapper .cart-block a{font-size: 19px;line-height:24px;font-weight:700;color:#fff;display:inline-block;background:#ee4f24;padding: 6px 20px;margin:0;border-radius:25px;}
.header2019_midwrapper .cart-block a span{background:#fff;color:#b51400;/* padding: 2px 11px; */border-radius:50px;width: 32px;height: 32px;line-height: 32px;display: inline-block;text-align: center;}
.header2019_midwrapper .cart-block a span#cart_nitems{font-size: 20px;font-weight: 600;}
.header2019_midwrapper .right-section{ float:right; padding:0; margin:0; }
.header2019_midwrapper .right-section .icon{float:left;padding: 0 0 0 20px;margin:0;max-width: 210px;}
.header2019_midwrapper .right-section .search{ float:left; padding:0; margin:24px 0 0; position:relative; }
.header2019_midwrapper .right-section .search .field{font-size:17px;line-height:20px;font-weight:400;color:#fff;border:2px solid #fff;background:0;height: 40px;border-radius:25px;padding:0 50px 0 10px;width: 640px;position:relative;}
.header2019_midwrapper #SearchPrinterText0 {    text-align: right;    width: 640px;    height: 40px; }
.header2019_midwrapper #SearchPrinterText00 {    text-align: right;    width: 640px;    height: 40px; }

.header2019_midwrapper .right-section .search:after{content:"\f107";position:absolute;font-family:FontAwesome;left:25px;top: 15px;color: #fff;}
/*.header2019_midwrapper .right-section .search:before{content:"\f002";position:absolute;font-family:FontAwesome;right:15px;top: 9px;font-size:23px;line-height:normal;color:#e4aa9e;}*/
.header2019_midwrapper .right-section .search-icon:after{content:"\f002";position:absolute;font-family:FontAwesome;right:15px;top: 9px;font-size:23px;line-height:normal;color:#e4aa9e;}

.header2019_btmwrapper .navigation{ float:right; padding:3px 0 0; margin:0; }
.header2019_btmwrapper .navigation ul li{ font-size:18px; line-height:20px; font-weight:700; display:inline-block; padding:0; margin:0 0 0 35px; position:relative; float: right;}
.header2019_btmwrapper .navigation ul li:last-child{ margin:0; }
.header2019_btmwrapper .navigation ul li a{ color:#000; transition:all 0.3s ease-in-out; position:relative; padding:17px 0;}
.header2019_btmwrapper .navigation ul li a:after{ content:"\f107"; position:absolute; font-family:FontAwesome; left:-15px; top:19px;  }
.header2019_btmwrapper .navigation ul li a:hover{ color:#c33f22; }
.header2019_btmwrapper .navigation ul li ul{ position:absolute;  z-index: 777;}

.header2019_btmwrapper .navigation ul li ul { position: absolute; opacity: 0; visibility: hidden; width:195px; top: 100px; transition: all 0.3s ease-in-out; padding: 10px 15px;
    background: #c33f22; right: 0; text-align: right;}
.header2019_btmwrapper .navigation ul li ul li{font-size:14px;line-height:20px;font-weight:400;margin: 0;float: none;font-weight: 400;display: block;}
.header2019_btmwrapper .navigation ul li ul li a{color:#fff;font-weight: 500;line-height: 22px;padding: 0;margin: 0;}
.header2019_btmwrapper .navigation ul li ul li a:hover{ color:#f1a327; }
.header2019_btmwrapper .navigation ul li ul li a::after{ display:none; }
.header2019_btmwrapper .navigation ul li:hover ul { opacity: 1; visibility: visible; top:41px; }

.header2019_wrapper .ac_results {    border: 1px solid #c33f22;}
.header2019_wrapper .ac_over {    background-color: #f1a327;}


.header2019_wrapper .right-section input::-webkit-input-placeholder ,
.header2019_wrapper .left_block input::-webkit-input-placeholder
{
    color: white;
}
.header2019_wrapper .right-section input::-moz-placeholder,
.header2019_wrapper .left_block input::-moz-placeholder
{
    color: white;
}
.header2019_wrapper .right-section input:-ms-input-placeholder,
.header2019_wrapper .left_block input:-ms-input-placeholder
{
    color: white;
}
.header2019_wrapper .right-section input:-moz-placeholder,
.header2019_wrapper .left_block input:-moz-placeholder
{
    color: white;
}

.td-list-buttons .btn-a {
    border: 0;
    background-image: none !important;
    background-color: #f1a228;
    border-radius: 10px;
    padding: 2px 13px;
    line-height: 28px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    height: auto;
}

.td-list-buttons .btn-a.red {
    background-color: #c33f22;
}

.td-list-buttons .btn-a.red:hover {
    color: #fadeb2;
}

div#info .product-data-body-left td.data {
    width: 280px;

    border-left: 0 solid #f18e0a;
}

div#info .product-data-body-left td{font-size: 15px;}

.btn2019-a, .btn2019-a:focus {
    border: 0;
    background-image: none !important;
    background-color: #f1a228;
    border-radius: 10px;
    padding: 4px 40px;
    line-height: 28px;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    height: auto;
    color: white;
    direction: rtl;
    text-decoration: none;
}


.btn2019-a:hover{color: #c33f22; }


.btn2019-a.red {
    background-color: #c33f22;
}

.btn2019-a.red:hover{color: #fadeb2; }


.product-data-body-right .btn2019-a {
    text-align: center;
    padding: 4px;
    display: block;
    margin-bottom: 5px;
}


.product-data-body-left td#info div#info td.category,
.product-data-body-left td#info div#info td.data,
div#info .product-data-body-left td.data,
div#info .product-data-body-left td.category
{
    padding: 5px 10px;
}





form.newform{}

form#contact.newform, form.newform {
    position: relative;
    width: auto;
    height: auto;
    background: none;
    direction: rtl;
}

.newform .linex{
    text-align: right;
    line-height: 30px;
    margin-bottom: 10px;
}
.newform label {
    display: inline-flex;
    font-size: 15px;
    margin-left: 10px;
    width: 25%;
}
.newform input.field {
    background: #FFFFFF;
    height: auto;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #000;
    margin: 0;
    position: relative;
    width: 200px;
    padding: 4px 4px 4px 4px;
    border-radius: 25px;
    border: 1px solid #f18e0a;
}
#vip input.field{border: 1px solid #f18e0a;}

form#contact textarea.field-txt,
.newform textarea.field-txt {
    background: #FFFFFF;
    height: auto;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #000;
    margin: 0;
    position: relative;
    width: 90%;
    padding: 4px 4px 4px 4px;
    border-radius: 25px;
    border: 1px solid #f18e0a;
    text-align: right;
}


form#contact.newform select{width: 200px;}
.newform select {

    background: #FFFFFF;
    height: auto;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #000;
    margin: 0;
    position: relative;
    width: 200px;
    padding: 4px 4px 4px 4px;
    border-radius: 25px;
    border: 1px solid #f18e0a;

}


.col-50-2019{display: inline-block; width: 49%; vertical-align: top;     text-align: right;}



/*==== Footer Start ====*/
footer a, footer a:hover, a:focus{ margin:0; padding:0; text-decoration:none; }
footer ul,footer li{ list-style: none; padding: 0; margin: 0; }
footer h1,footer h2,footer h3,footer h4,footer h5,footer h6{ padding: 0; margin: 0; }





footer{ padding:0; margin:0; text-align: right; }
footer .footer_top{ background:#c33f22; padding:12px 0; margin:0; }
footer .footer_top h2{ float:left; font-size:14px; line-height:16px; color:#fff; font-weight:400; padding:0; margin:0; }
footer .footer_top h3{ float:right; font-size:14px; line-height:16px; color:#fff; font-weight:400; padding:0; margin:0; }
footer .footer_top a{    color: #F8C785;    text-decoration: none;}


footer .footer_btm{ padding:40px 0 100px; margin:0; background:#595959; }
footer .footer_btm .block_wrap{ float:right; width:16.6%; padding:0; margin:0; }
footer .footer_btm .block_wrap ul.first-col-ul a{ font-weight:700;  }
footer .footer_btm .block_wrap h2{ font-size:18px; line-height:20px; font-weight:700; color:#fff; padding:0 0 10px; margin:0; }
footer .footer_btm .block_wrap h2.block-title a{ font-size:18px; line-height:20px; font-weight:700; color:#fff; padding:0 0 10px; margin:0; }
footer .footer_btm .block_wrap h3{ font-size:18px; line-height:20px; font-weight:700; color:#fff; padding:10px 0 10px; margin:0; }

footer .footer_btm .block_wrap ul li{ font-size:14px; line-height:25px; font-weight:400; padding:0; margin:0; }
footer .footer_btm .block_wrap ul li a{ color:#fff; transition:all 0.3s ease-in-out; }
footer .footer_btm .block_wrap ul li a:hover{ color:#f1a327; }
footer .footer_btm .block_wrap img{ max-width:100%; }
footer .footer_btm .block_wrap.box ul li{ font-size:17px; line-height:25px; font-weight:700; padding:0; margin:0; }
footer .footer_btm .block_wrap .icon{padding-top:25px;width: 85%;height:auto;text-align: right;float: right;}
footer .footer_btm .block_wrap .icon img{ width:100%; height:auto; }





.member-mm{line-height: 42px; color:#fff; font-size:16px; }
.member-mm a{color:#fff; font-size:18px; }
.member-mm span{ padding-right: 10px; }


/*==== RESPONSIVE START ====*/
@media screen and ( max-width:1200px){

    .header2019_midwrapper #SearchPrinterText0 {
        text-align: right;
        width: 80%;
        height: 40px;
    }
    .header2019_btmwrapper .navigation ul li a {
        color: #000;
        transition: all 0.3s ease-in-out;
        position: relative;
        padding: 17px 0;
        font-size: 14px;
    }

}


@media screen and ( max-width:991px){
    footer .footer_btm .block_wrap{ width:100%; margin-bottom:15px; }
    .header2019_topwrapper .right_block .rt-side {
        padding: 0 0 0 20px;
    }
    .header2019_midwrapper .right-section .search .field {
        width: 100%;
    }

    table, img, iframe{max-width: 100%;}



}

@media screen and ( max-width:767px){

    .header2019_topwrapper .right_block .lt-side ul li a {
        padding: 5px 5px;
    }
    .header2019_topwrapper .right_block .rt-side {
        float: right;
    }
    .header2019_topwrapper .left_block {
        float: right;
    }
    .header2019_midwrapper {
        text-align: center;
    }
    .header2019_midwrapper .cart-block {
        float: none;
    }

    .header2019_midwrapper .right-section {
        float: none;
    }
    .header2019_midwrapper .right-section .search {
        float: none;
    }
    .header2019_midwrapper .right-section .icon {
        float: none;
        padding: 15px 0 0 0;
    }

    .header2019_btmwrapper .search-block {
        margin: 20px 0 0 0;
    }
    .header2019_btmwrapper .navigation ul li a::after {
        top: 4px;
    }
    .header2019_btmwrapper .navigation ul li {
        padding: 12px;
        margin: 0;
    }

    .header2019_topwrapper .right_block .lt-side ul li a {
        color: #fff;
        display: inline-block;
        font-size: 12px;
        padding: 12px 14px;
        transition: all 0.3s ease-in-out;
    }

}






.product-data-body-all ul.tabbernav {
    margin: 0;
    padding: 5px 10px;
    border-bottom: 1px solid #c33f22;
    font: bold 13px Verdana, sans-serif;
}

.product-data-body-all .tabberlive .tabbertab {
    padding: 25px 5px;
    border: 1px solid #ffffff;
    border-top: 0}



.product-data-body-all ul.tabbernav li a {
    padding: 5px 0.5em;
    margin-left: 3px;
    border: 1px solid #c33f22;
    border-bottom: none;
    background: #DDE;
    text-decoration: none;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.fixhome2019 #hpabout {
   width:auto;
    padding: 35px 17px 5px 15px;
    background: url(homepage/about.png) no-repeat;
    border: solid 0 red;
}

.fixhome2019  td.linkCell {
    height: 182px;
    text-align: center;
    vertical-align: middle;
    border: solid 0 blue;
    width: 120px;
}








